.entry-title {
    color: #1A445C;
}
.container.upper-img {
    height: 180px;
    background-position: center;
    background-size: cover;
    margin: 0 25px 1rem;
}

.actu-agenda .events-home {
    margin: 0;
}

.page h2, .page h3, .page h4{
    color:#1A445C;
}
.entry-content h1 {
    font-size: 1.2rem;
    color: #E18C6D;
}
.entry-content a {
    color: #257D89;
    text-decoration: underline;
    background-color: transparent;
}

.entry-content a:hover {
    color: #E18C6D; text-decoration: none;
}

.entry-content .w-33{
    width: 30%;
    margin-right: 3%;
    display: inline-block;
    vertical-align: top;
    margin-bottom:2rem;
}
